@charset "utf-8";
/* ------------------------------
 TOP
------------------------------ */
/* -- メインイメージ　TOP -- */
.headering {
	background: url(../img/markets_main.jpg) no-repeat center center / cover;
}
/* 見出しタイトル */
.title_image {
	position: relative;
	margin-bottom: 15px;
}
.title_image .cms_caption_b {
	position: absolute;
	color: #fff;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.title_image .cms_caption_b h2 {
	border-bottom: none;
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 3rem;
	position: relative;
}
.title_image .cms_caption_b h2::after {
	content: "";
	position: absolute;
	display: block;
	width: 40px;
	height: 5px;
	left: 0;
	right: 0;
	bottom: -10px;
	margin: auto;
	background-color: #337ac4;
}
/* リンクブロック */
.productsTop .contents_navi:last-child {
	margin-bottom: 0;
}
.productsTop .contents_navi li a {
	border: none;
}
.productsTop .contents_navi li a:hover {
	border: none;
	opacity: 1;
}
.productsTop .contents_navi li a::before {
	display: none;
}
.productsTop .contents_navi li .textBox {
	padding: 20px 30px 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	color: #fff;
}
.productsTop .contents_navi li .textBox span {
	padding-right: 0;
}
.productsTop .contents_navi li a:hover .textBox span {
	color: #fff;
}
.productsTop .contents_navi li .textBox span::after {
	display: none;
}
.productsTop .contents_navi li a .imgBox {
	overflow: hidden;
	display: block;
	position: relative;
}
.productsTop .contents_navi li a .imgBox img {
	display: block;
	transition-duration: 0.6s;
	overflow: hidden;
	display: block;
	width: 100%;
}
.productsTop .contents_navi li a:hover .imgBox img {
	opacity: 1;
	overflow: hidden;
	transform: scale(1.05);
	transition-duration: 0.6s;
}
/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	.contentsTop .contents_navi li {
		width: 370px;
		margin-bottom: 15px;
	}
	.contentsTop .contents_navi li:not(:nth-child(3n)):not(:last-child) {
		margin-right: 15px;
	}
}
/* ------------------------------
 スマホ用コード
------------------------------ */
@media screen and (max-width: 767px) {
	.title_image {
		margin-bottom: 2%;
	}
	.title_image .cms_caption_b h2 {
		font-size: 2rem;
	}
	.productsTop .contents_navi {
		display: flex;
		justify-content: space-between;
	}
	.productsTop .contents_navi li {
		width: 49%;
		margin-bottom: 2%;
	}
	.productsTop .contents_navi li .textBox {
		padding: 10px 0 10px;
	}
	.productsTop .contents_navi li .textBox span {
		font-size: 1.4rem;
	}
	.productsTop .contents_navi li .textBox span small {
		font-size: 1rem;
	}
}
@media screen and (max-width: 320px) {
	.productsTop .contents_navi li .textBox span {
		font-size: 1.2rem;
	}
}
